div.headbanner 
{
	white-space: nowrap;
	min-width:1000px;
	width: calc(100% + 18px); /* Correct margin error with divs to let background fill entire screen width */
	margin-left: -8px;
	margin-top: -16px;
	
	background-color: #008aff;
}
.dropbtn {
    display: block;
    font-weight: bold;
	font-size: 1.2em;
    font-family: Georgia, serif;
    color: #FFFFFF;
    background-color: #008aff;
    text-align: center;
    padding: 15px;
	padding-left: 64px;
	padding-right: 64px;
	margin-right: -4px;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    font-weight: bold;
	font-size: 1em;
    font-family: Georgia, serif;
    color: #FFFFFF;
    background-color: #008aff;
    z-index: 1;
}

.dropdown-content a {
    color: #FFFFFF;
    padding: 9px 22.5px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #006aaa;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #006aaa;
}
    
div.footer
 {
        color:#FFFFFF;
        background-color: #008aff;
        font-family: Georgia, serif;
        text-align: center;
		min-width:992px;
		padding-top: 5px;
		padding-bottom: 5px;
        margin-right: -10px;
}

ul 
{
    text-align: center;
}

li 
{ 
	display: inline-block;
}

a:link.bannerlink, a:visited.bannerlink
{
    display: block;
    font-weight: bold;
	font-size: 1.2em;
    font-family: Georgia, serif;
    color: #FFFFFF;
    background-color: #008aff;
    text-align: center;
    padding: 15px;
	padding-left: 64px;
	padding-right: 64px;
	margin-right: -4px;
    text-decoration: none;
}

a:hover.bannerlink, a:active.bannerlink
{
    background-color: #006aaa;
}